Bug 588643 - [abrt] crash in gcc-c++-4.4.3-4.fc12: Process /usr/libexec/gcc/i686-redhat-linux/4.4.3/cc1plus was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gcc-c++-4.4.3-4.fc12: Process /usr/libexec/gcc/i686-redhat-li...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d6a9c2b62e9de1883693561985f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 07:54 UTC by Daya Shanker Prasad
Modified: 2010-06-14 14:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-14 14:27:55 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (291.28 KB, text/plain)
2010-05-04 07:54 UTC, Daya Shanker Prasad
no flags Details

Description Daya Shanker Prasad 2010-05-04 07:54:45 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gcc/i686-redhat-linux/4.4.3/cc1plus -fpreprocessed /home/daya/.ccache/main.tmp.Supercomputer.12168.ii -quiet -dumpbase main.tmp.Supercomputer.12168.ii -mtune=generic -march=i686 -auxbase-strip /home/daya/.ccache/tmp.hash.Supercomputer.12168.o -g -ftemplate-depth-10000 -o /tmp/ccLkN8hl.s
component: gcc
executable: /usr/libexec/gcc/i686-redhat-linux/4.4.3/cc1plus
global_uuid: d6a9c2b62e9de1883693561985f86261b14c5baa
kernel: 2.6.32.11-99.fc12.i686.PAE
package: gcc-c++-4.4.3-4.fc12
rating: 4
reason: Process /usr/libexec/gcc/i686-redhat-linux/4.4.3/cc1plus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Daya Shanker Prasad 2010-05-04 07:54:50 UTC
Created attachment 411215 [details]
File: backtrace

Comment 2 Jakub Jelinek 2010-05-06 14:42:35 UTC
You need to provide preprocessed source (rerun the command line that crashed
with /usr/bin/g++ -save-temps ...alltheotheroptionsusedoriginally...
and attach the *.ii file this generates.

Comment 3 Jakub Jelinek 2010-06-14 14:27:55 UTC
When you have the requested preprocessed source, please reopen.


Note You need to log in before you can comment on or make changes to this bug.